@charset "utf-8";
/* CSS Document */

body {
  margin-top: 0px!important;
}
.wFormContainer {
    margin: 0rem auto!important;
    padding: 0;
    font-family: "Roboto", sans-serif;
    font-size: 85%;
    color: #383932;
}
.wFormContainer .label.preField {
    line-height: 1.0rem;
}
.wForm .labelsAbove .preField {
    padding-bottom: 0px; 
}
.wFormHeader{
display: none!important;
}
#wfTabNav, .wFormContainer .wForm form {
    padding: 1.3em .5rem 1.6em .5rem!important;
}

.wFormContainer .wForm{
border-radius: 0 0 0.15em 0.15em!important;
}

div.oneField {
	margin-top: 0px!important;
}
.field-container-D{
		margin-top: 0px!important;

}

.wFormContainer .wForm input[type=submit]{
	margin-top:0!important;
}
.wform .actions{
	padding: 0!important;

}


input[type=text],select{
	font-size: 1em;
    padding: .5px 6px .5px 6px;
    height: 1.8em!important;
}

#tfa_560 label{
	padding: 0em 1em .2em 0em;
}
#tfa_495{
	width:	70px!important;
}
#tfa_61{
	width:	184px!important;
}